.iluminado {
	/*background-color: #e8a955;*/
	background-color: #F0C993;
}
.mini {
	font-size: 9px;
}
.bule {
    font-size: 8px;
    color: #000000;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    vertical-align: top;
}
.bule2 {
    font-size: 8px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    vertical-align: top;
}
.biglink {
    font-size: 13px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.bigmenu {
    font-size: 14px;
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.bigmenutitulo {
    font-size: 18px;
    color: #994444;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
	font-weight: bold;
}
.errores {
	font-size: 13px;
	color: #990000;
}
.rtitulo {
	font-size: 1.1em;
	color: #990000;
	text-decoration: underline;
}
.input_boton {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #000000;
	background-color: #c0c0c0;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.input_boton_grabar {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	background-color: #c0c0c0;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.elcombo  {
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #000000;
	background-color:	#ffffff;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
td {
	font-family: Verdana, Arial, Helvetica;
	font-style: normal;
	font-weight: normal;
	font-size: 0.7em;
	color: black;
}
h3 {
	font-family: Arial, Helvetica;
	font-style: normal;
	font-weight: bold;
	font-size: 13pt;
	color: black;
}
textarea {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	/*background-color: #fff0d0;*/
	background-color: #ffffff;
	border: #cccccc;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
select {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px; color: #000000;
	background-color: #fff0d0;
	border: #cccccc;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
input {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	/*background-color: #fff0d0;*/
	background-color: #ffffff;
	border: #cccccc;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
p {
	font-size: 13px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
/*
td {
    font-size: 11px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
*/

body {
    font-weight: normal;
    font-size: 13pt;
    font-style: normal;
    font-family: Tahoma, Verdana, Arial, Helvetica
}

a {
    font-weight: bold;
    font-size: 11px;
    color: #666666;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none
}
.apie
{
    font-weight: normal;
    font-size: 10pt;
    color: #ffffff;
    font-style: normal;
    font-family: Tahoma, Verdana, Arial, Helvetica
}

.td1
{
    font-size: 11px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.td2
{
    font-weight: bold;
    font-size: 9px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.tdpie
{
    font-size: 10px;
    color: #ffffff;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.tdboton
{
    font-size: 10px;
    color: #ffffff;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-color:#000000;
	background-color:#ffffff;
}
.titulo_diario
{
    font-size: 11px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.subtitulo_diario
{
    font-size: 9px;
    color: #000000;
    font-family: Verdana,Arial, Helvetica, sans-serif
}

/*
input
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-weight: bold;
    font-size: 11px;
    border-left: #999999 1px solid;
    color: #666666;
    border-bottom: #999999 1px solid;
    font-family: Tahoma, Verdana, Arial;
    background-color: #f4faff
}
*/
.input_ibooks
{
    border-right: #639c94 1px solid;
    border-top: #639c94 1px solid;
    font-size: 12px;
    border-left: #639c94 1px solid;
    color: #000000;
    border-bottom: #639c94 1px solid;
    font-family: Tahoma, Verdana, Arial;
    background-color: #fff5ec
}
.input_encu
{
    border-right: #ececec 1px solid;
    border-top: #ececec 1px solid;
    font-size: 12px;
    border-left: #ececec 1px solid;
    color: #000000;
    border-bottom: #ececec 1px solid;
    font-family: Tahoma, Verdana, Arial;
    background-color: #ececec
}
/*
select
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-size: 12px;
    border-left: #999999 1px solid;
    color: #000000;
    border-bottom: #999999 1px solid;
    font-family: Tahoma, Verdana, Arial;
    background-color: #f4faff
}
*/
.select1
{
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    font-weight: bold;
    font-size: 11px;
    border-left: #cccccc 1px solid;
    color: #000000;
    border-bottom: #cccccc 1px solid;
    font-family: Arial, Tahoma, Verdana;
    background-color: #ececec
}
/*
textarea
{
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-size: 11px;
    border-left: #999999 1px solid;
    color: #000000;
    border-bottom: #999999 1px solid;
    font-family: Tahoma, Verdana, Arial;
    background-color: #fff0d0
}
*/
.td3
{
    font-size: 9px;
    color: #000000;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.td4
{
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.tdtitulos
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.tdtotal
{
    font-weight: bold;
    font-size: 11px;
    color: #ff0000;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.tdprovincia
{
    font-weight: bold;
    font-size: 16px;
    color: #ff0000;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.a1
{
    font-weight: bold;
    font-size: 11px;
    color: #000099;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.deshabilitado {
	background-color: #D6D6D6;
	/*
	background-color: #D1D940;
	background-color: #EEEEEE;
	*/
}
.numero {
	text-align: right
}
.Estilo1 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.Estilo9 {color: #000000}
.Estilo10 {font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #000000; font-weight: bold; }
.Estilo13 {color: #000000; font-weight: bold; }
.Estilo14 {
	font-size: 18px;
	/*font-weight: bold;*/
	color: #000000;
}
.Estilo15 {
	font-size: 13px;
	color: #990000;
	font-weight: bold;
}